---
references:
- id: Dhariwal2021Diffusion
  accessed:
    - year: 2021
      month: 11
      day: 10
  author:
    - family: Dhariwal
      given: Prafulla
    - family: Nichol
      given: Alex
  citation-key: Dhariwal2021Diffusion
  container-title: arXiv:2105.05233 [cs, stat]
  issued:
    - year: 2021
      month: 6
      day: 1
  title: Diffusion Models Beat GANs on Image Synthesis
  type: article-journal
  URL: http://arxiv.org/abs/2105.05233

- id: Dutordoir2022Neural
  accessed:
    - year: 2022
      month: 6
      day: 23
  author:
    - family: Dutordoir
      given: Vincent
    - family: Saul
      given: Alan
    - family: Ghahramani
      given: Zoubin
    - family: Simpson
      given: Fergus
  citation-key: Dutordoir2022Neural
  DOI: 10.48550/arXiv.2206.03992
  issued:
    - year: 2022
      month: 6
      day: 8
  number: arXiv:2206.03992
  publisher: arXiv
  title: Neural Diffusion Processes
  type: article
  URL: http://arxiv.org/abs/2206.03992

- id: Han2022CARD
  accessed:
    - year: 2022
      month: 6
      day: 23
  author:
    - family: Han
      given: Xizewen
    - family: Zheng
      given: Huangjie
    - family: Zhou
      given: Mingyuan
  citation-key: Han2022CARD
  DOI: 10.48550/arXiv.2206.07275
  issued:
    - year: 2022
      month: 6
      day: 14
  number: arXiv:2206.07275
  publisher: arXiv
  title: 'CARD: Classification and Regression Diffusion Models'
  type: article
  URL: http://arxiv.org/abs/2206.07275

- id: Ho2020Denoising
  accessed:
    - year: 2024
      month: 12
      day: 12
  author:
    - family: Ho
      given: Jonathan
    - family: Jain
      given: Ajay
    - family: Abbeel
      given: Pieter
  citation-key: Ho2020Denoising
  collection-title: NIPS '20
  container-title: >-
    Proceedings of the 34th International Conference on Neural Information
    Processing Systems
  event-place: Red Hook, NY, USA
  ISBN: 978-1-7138-2954-6
  issued:
    - year: 2020
      month: 12
      day: 6
  page: 6840–6851
  publisher: Curran Associates Inc.
  publisher-place: Red Hook, NY, USA
  title: Denoising diffusion probabilistic models
  type: paper-conference
  URL: http://arxiv.org/abs/2006.11239

- id: Hoogeboom2021Autoregressive
  accessed:
    - year: 2021
      month: 11
      day: 10
  author:
    - family: Hoogeboom
      given: Emiel
    - family: Gritsenko
      given: Alexey A.
    - family: Bastings
      given: Jasmijn
    - family: Poole
      given: Ben
    - family: Berg
      given: Rianne
      dropping-particle: van den
    - family: Salimans
      given: Tim
  citation-key: Hoogeboom2021Autoregressive
  container-title: arXiv:2110.02037 [cs, stat]
  issued:
    - year: 2021
      month: 10
      day: 5
  title: Autoregressive Diffusion Models
  type: article-journal
  URL: http://arxiv.org/abs/2110.02037

- id: Nichol2021Improved
  accessed:
    - year: 2024
      month: 4
      day: 22
  author:
    - family: Nichol
      given: Alexander Quinn
    - family: Dhariwal
      given: Prafulla
  citation-key: Nichol2021Improved
  container-title: Proceedings of the 38th International Conference on Machine Learning
  event-title: International Conference on Machine Learning
  ISSN: 2640-3498
  issued:
    - year: 2021
      month: 7
      day: 1
  language: en
  page: 8162-8171
  publisher: PMLR
  title: Improved Denoising Diffusion Probabilistic Models
  type: paper-conference
  URL: https://arxiv.org/abs/2102.09672

- id: SohlDickstein2015Deep
  accessed:
    - year: 2024
      month: 11
      day: 14
  author:
    - family: Sohl-Dickstein
      given: Jascha
    - family: Weiss
      given: Eric A.
    - family: Maheswaranathan
      given: Niru
    - family: Ganguli
      given: Surya
  citation-key: SohlDickstein2015Deep
  DOI: 10.48550/arXiv.1503.03585
  issued:
    - year: 2015
      month: 11
      day: 18
  number: arXiv:1503.03585
  publisher: arXiv
  title: Deep Unsupervised Learning using Nonequilibrium Thermodynamics
  type: article
  URL: http://arxiv.org/abs/1503.03585

- id: Song2020Generative
  accessed:
    - year: 2022
      month: 9
      day: 24
  author:
    - family: Song
      given: Yang
    - family: Ermon
      given: Stefano
  citation-key: Song2020Generative
  container-title: Advances In Neural Information Processing Systems
  DOI: 10.48550/arXiv.1907.05600
  event-title: NeurIPS
  issued:
    - year: 2020
      month: 10
      day: 10
  publisher: arXiv
  title: Generative Modeling by Estimating Gradients of the Data Distribution
  type: paper-conference
  URL: http://arxiv.org/abs/1907.05600

- id: Song2020Improved
  accessed:
    - year: 2022
      month: 9
      day: 24
  author:
    - family: Song
      given: Yang
    - family: Ermon
      given: Stefano
  citation-key: Song2020Improved
  container-title: Advances In Neural Information Processing Systems
  DOI: 10.48550/arXiv.2006.09011
  event-title: NeurIPS
  issued:
    - year: 2020
      month: 10
      day: 23
  publisher: arXiv
  title: Improved Techniques for Training Score-Based Generative Models
  type: paper-conference
  URL: http://arxiv.org/abs/2006.09011

- id: Song2021Denoising
  accessed:
    - year: 2021
      month: 11
      day: 10
  author:
    - family: Song
      given: Jiaming
    - family: Meng
      given: Chenlin
    - family: Ermon
      given: Stefano
  citation-key: Song2021Denoising
  container-title: arXiv:2010.02502 [cs]
  issued:
    - year: 2021
      month: 11
      day: 3
  title: Denoising Diffusion Implicit Models
  type: article-journal
  URL: http://arxiv.org/abs/2010.02502

- id: vonPlaten2022Diffusers
  author:
    - family: Platen
      given: Patrick
      non-dropping-particle: von
    - family: Patil
      given: Suraj
    - family: Lozhkov
      given: Anton
    - family: Cuenca
      given: Pedro
    - family: Lambert
      given: Nathan
    - family: Rasul
      given: Kashif
    - family: Davaadorj
      given: Mishig
    - family: Wolf
      given: Thomas
  citation-key: vonPlaten2022Diffusers
  issued:
    - year: 2022
  publisher: GitHub
  title: 'Diffusers: State-of-the-art diffusion models'
  type: document
  URL: https://github.com/huggingface/diffusers

- id: Yang2023Diffusion
  accessed:
    - year: 2024
      month: 4
      day: 17
  author:
    - family: Yang
      given: Ling
    - family: Zhang
      given: Zhilong
    - family: Song
      given: Yang
    - family: Hong
      given: Shenda
    - family: Xu
      given: Runsheng
    - family: Zhao
      given: Yue
    - family: Zhang
      given: Wentao
    - family: Cui
      given: Bin
    - family: Yang
      given: Ming-Hsuan
  citation-key: Yang2023Diffusion
  container-title: ACM Computing Surveys
  container-title-short: ACM Comput. Surv.
  DOI: 10.1145/3626235
  ISSN: 0360-0300
  issue: '4'
  issued:
    - year: 2023
      month: 11
      day: 9
  page: 105:1–105:39
  title: 'Diffusion Models: A Comprehensive Survey of Methods and Applications'
  type: article-journal
  URL: http://arxiv.org/abs/2209.00796
  volume: '56'
...
